CREATE TABLE CRST_FND_REQ_SET_PGRM_MAP(
  SET_APPLICATION_ID              NUMBER(15),
  REQUEST_SET_ID                  NUMBER(15),
  REQUEST_SET_STAGE_ID            NUMBER(15),
  REQUEST_SET_PROGRAM_ID          NUMBER(15),
  SEQ                             NUMBER(15),
  SET_APPLICATION_ID_N            NUMBER(15),
  REQUEST_SET_ID_N                NUMBER(15),
  REQUEST_SET_STAGE_ID_N          NUMBER(15),
  REQUEST_SET_PROGRAM_ID_N        NUMBER(15),
  SEQUENCE_N                      NUMBER(15)
  );

